.ly_base {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 750px;
  min-height: 100vh;
  margin-right: auto;
  margin-left: auto;
  background-color: #edf9ff;
  background-image: url(/images/bg.png);
}
.ly_base.light {
  overflow: hidden;
}
.ly_base.light::before {
  content: "";
  background-image: url(/images/bg_light.png);
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 25px;
  width: 100%;
  height: 100%;
  min-height: 700px;
}
.ly_base.light main {
  position: relative;
  z-index: 1;
}
.ly_base.light .un_mypageBottom {
  position: relative;
  bottom: 0 !important;
}
.ly_base main {
  flex: 1;
}

.ly_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px 15px;
}

.ly_center {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.ly_flexCenter {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/